package com.adealink.weparty.module.room.datasource.local

import android.content.Context
import com.adealink.frame.storage.sp.TypeDelegationPrefs
import com.adealink.frame.util.AppUtil
import com.adealink.weparty.module.profile.ProfileModule

object RoomLocalService : TypeDelegationPrefs(
    prefs = {
        AppUtil.appContext.getSharedPreferences("pref_room", Context.MODE_PRIVATE)
    },
    userId = {
        ProfileModule.getMyUid()
    }
) {


}